<?php
/* Mantenimiento de los registros de la tabla PRO_CierreMensual redefinidos por el usaurio */
class PRO_CierreMensualDP extends BasePRO_CierreMensualDP
{
    public static function agregarComentario( $i_IdCompania, $s_IdPeriodo, $s_Comentario )
    {
        $s_Sql = "UPDATE PRO_CierreMensual 
                    SET Comentario=CONCAT(Comentario,'$s_Comentario') 
                    WHERE IdCompania='{$i_IdCompania}' AND IdPeriodo='{$s_IdPeriodo}';";
        Conexion::getConexion()->createStatement()->executeQuery( $s_Sql );
        return true;
    }
}
?>